.movie-area__explain {
    background: #f4f4f4;
    border-radius: 12px;
    padding: 5% 6% 7%;
    margin: 4.5% 0 12%;
    margin-inline: auto;
}

.movie-area__explain-dewo2 {
    background: #e9fbfc;
    padding-bottom: 5%;
}

.movie-area__explain>p {
    text-align: center;
    font-size: 4.0625vw;
    font-weight: 500;
    color: #333333;
    margin: 0 0 5%;
    font-family: "Noto Sans Medium", sans-serif;
    white-space: nowrap;
}

.movie-area__explain>p span {
    color: #ff4a8a;
    font-size: 5.3125vw;
    text-decoration: underline;
    text-decoration-color: #fff33f;
    text-decoration-thickness: 8px;
    text-underline-offset: -1px;
    text-decoration-skip-ink: none;
}

.movie-area__explain-img {
    max-width: 86%;
    width: 100%;
    flex-shrink: 0;
    box-sizing: border-box;
    margin-inline: auto;
}

.movie-area__explain-img img {
    width: 100%;
    display: block;
}

.movie-area__explain-txt {
    margin-top: 5.5%;
    flex: 1;
    font-size: 3.75vw;
    color: #444444;
    line-height: 1.8;
    line-height: 1.5;
    font-family: "Noto Sans Medium", sans-serif;
}

.movie-area__explain-txt p {
    margin: 0 0 3%;
    font-family: "Noto Sans Regular", sans-serif;
    color: #333333;
}

.movie-area__explain-txt p:nth-child(2) {
    display: inline-block;
    background: #ffffff;
    padding: 1% 5%;
    font-size: 3.4375vw;
    border-radius: 23px;
    color: #444444;
}

.movie-area__explain-link {
    text-align: right;
    font-size: 3.125vw;
    color: #919191;
    margin-right: 4%;
    margin-top: 1%;
}

.movie-area__explain-link a {
    color: #01b3cd;
    text-decoration: underline;
    text-underline-offset: 13px;
}

section.movie-other .section-inner .movie-flow .movie-flow-dewo2{
    margin-top: 88px;
}